@font-face {
    font-family: 'Gotham Extra';
    src: url('/portals/7/fonts/Gotham/Gotham-ExtraLightItalic.eot');
    src: local('Gotham Extra Light Italic'), local('Gotham-ExtraLightItalic'),
        url('/portals/7/fonts/Gotham/Gotham-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('/portals/7/fonts/Gotham/Gotham-ExtraLightItalic.woff') format('woff'),
        url('/portals/7/fonts/Gotham/Gotham-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham Book';
    src: url('/portals/7/fonts/Gotham/Gotham-Book.eot');
    src: local('Gotham Book'), local('Gotham-Book'),
        url('/portals/7/fonts/Gotham/Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('/portals/7/fonts/Gotham/Gotham-Book.woff') format('woff'),
        url('/portals/7/fonts/Gotham/Gotham-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Extra';
    src: url('/portals/7/fonts/Gotham/Gotham-ExtraLight.eot');
    src: local('Gotham Extra Light'), local('Gotham-ExtraLight'),
        url('/portals/7/fonts/Gotham/Gotham-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('/portals/7/fonts/Gotham/Gotham-ExtraLight.woff') format('woff'),
        url('/portals/7/fonts/Gotham/Gotham-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('/portals/7/fonts/Gotham/Gotham-Medium.eot');
    src: local('Gotham Medium'), local('Gotham-Medium'),
        url('/portals/7/fonts/Gotham/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
        url('/portals/7/fonts/Gotham/Gotham-Medium.woff') format('woff'),
        url('/portals/7/fonts/Gotham/Gotham-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('/portals/7/fonts/Gotham/Gotham-ThinItalic.eot');
    src: local('Gotham Thin Italic'), local('Gotham-ThinItalic'),
        url('/portals/7/fonts/Gotham/Gotham-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('/portals/7/fonts/Gotham/Gotham-ThinItalic.woff') format('woff'),
        url('/portals/7/fonts/Gotham/Gotham-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham Book';
    src: url('/portals/7/fonts/Gotham/Gotham-BookItalic.eot');
    src: local('Gotham Book Italic'), local('Gotham-BookItalic'),
        url('/portals/7/fonts/Gotham/Gotham-BookItalic.eot?#iefix') format('embedded-opentype'),
        url('/portals/7/fonts/Gotham/Gotham-BookItalic.woff') format('woff'),
        url('/portals/7/fonts/Gotham/Gotham-BookItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham';
    src: url('/portals/7/fonts/Gotham/Gotham-Black.eot');
    src: local('Gotham Black'), local('Gotham-Black'),
        url('/portals/7/fonts/Gotham/Gotham-Black.eot?#iefix') format('embedded-opentype'),
        url('/portals/7/fonts/Gotham/Gotham-Black.woff') format('woff'),
        url('/portals/7/fonts/Gotham/Gotham-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('/portals/7/fonts/Gotham/Gotham-BlackItalic.eot');
    src: local('Gotham Black Italic'), local('Gotham-BlackItalic'),
        url('/portals/7/fonts/Gotham/Gotham-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('/portals/7/fonts/Gotham/Gotham-BlackItalic.woff') format('woff'),
        url('/portals/7/fonts/Gotham/Gotham-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham';
    src: url('/portals/7/fonts/Gotham/Gotham-Thin.eot');
    src: local('Gotham Thin'), local('Gotham-Thin'),
        url('/portals/7/fonts/Gotham/Gotham-Thin.eot?#iefix') format('embedded-opentype'),
        url('/portals/7/fonts/Gotham/Gotham-Thin.woff') format('woff'),
        url('/portals/7/fonts/Gotham/Gotham-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('/portals/7/fonts/Gotham/Gotham-BoldItalic.eot');
    src: local('Gotham Bold Italic'), local('Gotham-BoldItalic'),
        url('/portals/7/fonts/Gotham/Gotham-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('/portals/7/fonts/Gotham/Gotham-BoldItalic.woff') format('woff'),
        url('/portals/7/fonts/Gotham/Gotham-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham';
    src: url('/portals/7/fonts/Gotham/Gotham-LightItalic.eot');
    src: local('Gotham Light Italic'), local('Gotham-LightItalic'),
        url('/portals/7/fonts/Gotham/Gotham-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('/portals/7/fonts/Gotham/Gotham-LightItalic.woff') format('woff'),
        url('/portals/7/fonts/Gotham/Gotham-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham';
    src: url('/portals/7/fonts/Gotham/Gotham-Bold.eot');
    src: local('Gotham Bold'), local('Gotham-Bold'),
        url('/portals/7/fonts/Gotham/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('/portals/7/fonts/Gotham/Gotham-Bold.woff') format('woff'),
        url('/portals/7/fonts/Gotham/Gotham-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('/portals/7/fonts/Gotham/Gotham-Light.eot');
    src: local('Gotham Light'), local('Gotham-Light'),
        url('/portals/7/fonts/Gotham/Gotham-Light.eot?#iefix') format('embedded-opentype'),
        url('/portals/7/fonts/Gotham/Gotham-Light.woff') format('woff'),
        url('/portals/7/fonts/Gotham/Gotham-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Ultra';
    src: url('/portals/7/fonts/Gotham/Gotham-UltraItalic.eot');
    src: local('Gotham Ultra Italic'), local('Gotham-UltraItalic'),
        url('/portals/7/fonts/Gotham/Gotham-UltraItalic.eot?#iefix') format('embedded-opentype'),
        url('/portals/7/fonts/Gotham/Gotham-UltraItalic.woff') format('woff'),
        url('/portals/7/fonts/Gotham/Gotham-UltraItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham';
    src: url('/portals/7/fonts/Gotham/Gotham-MediumItalic.eot');
    src: local('Gotham Medium Italic'), local('Gotham-MediumItalic'),
        url('/portals/7/fonts/Gotham/Gotham-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('/portals/7/fonts/Gotham/Gotham-MediumItalic.woff') format('woff'),
        url('/portals/7/fonts/Gotham/Gotham-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham Ultra';
    src: url('/portals/7/fonts/Gotham/Gotham-Ultra.eot');
    src: local('Gotham Ultra'), local('Gotham-Ultra'),
        url('/portals/7/fonts/Gotham/Gotham-Ultra.eot?#iefix') format('embedded-opentype'),
        url('/portals/7/fonts/Gotham/Gotham-Ultra.woff') format('woff'),
        url('/portals/7/fonts/Gotham/Gotham-Ultra.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'Verdana Pro';
    src: url('/portals/7/fonts/VerdanaPro/VerdanaPro-SemiBold.eot');
    src: local('Verdana Pro SemiBold'), local('VerdanaPro-SemiBold'),
        url('/portals/7/fonts/VerdanaPro/VerdanaPro-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('/portals/7/fonts/VerdanaPro/VerdanaPro-SemiBold.woff') format('woff'),
        url('/portals/7/fonts/VerdanaPro/VerdanaPro-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Verdana Pro';
    src: url('/portals/7/fonts/VerdanaPro/VerdanaPro-Regular.eot');
    src: local('Verdana Pro'), local('VerdanaPro-Regular'),
        url('/portals/7/fonts/VerdanaPro/VerdanaPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('/portals/7/fonts/VerdanaPro/VerdanaPro-Regular.woff') format('woff'),
        url('/portals/7/fonts/VerdanaPro/VerdanaPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Verdana Pro';
    src: url('/portals/7/fonts/VerdanaPro/VerdanaPro-Bold.eot');
    src: local('Verdana Pro Bold'), local('VerdanaPro-Bold'),
        url('/portals/7/fonts/VerdanaPro/VerdanaPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('/portals/7/fonts/VerdanaPro/VerdanaPro-Bold.woff') format('woff'),
        url('/portals/7/fonts/VerdanaPro/VerdanaPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Verdana Pro';
    src: url('/portals/7/fonts/VerdanaPro/VerdanaPro-SemiBoldItalic.eot');
    src: local('Verdana Pro SemiBold Italic'), local('VerdanaPro-SemiBoldItalic'),
        url('/portals/7/fonts/VerdanaPro/VerdanaPro-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('/portals/7/fonts/VerdanaPro/VerdanaPro-SemiBoldItalic.woff') format('woff'),
        url('/portals/7/fonts/VerdanaPro/VerdanaPro-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Verdana Pro';
    src: url('/portals/7/fonts/VerdanaPro/VerdanaPro-BlackItalic.eot');
    src: local('Verdana Pro Black Italic'), local('VerdanaPro-BlackItalic'),
        url('/portals/7/fonts/VerdanaPro/VerdanaPro-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('/portals/7/fonts/VerdanaPro/VerdanaPro-BlackItalic.woff') format('woff'),
        url('/portals/7/fonts/VerdanaPro/VerdanaPro-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Verdana Pro';
    src: url('/portals/7/fonts/VerdanaPro/VerdanaPro-BoldItalic.eot');
    src: local('Verdana Pro Bold Italic'), local('VerdanaPro-BoldItalic'),
        url('/portals/7/fonts/VerdanaPro/VerdanaPro-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('/portals/7/fonts/VerdanaPro/VerdanaPro-BoldItalic.woff') format('woff'),
        url('/portals/7/fonts/VerdanaPro/VerdanaPro-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Verdana Pro';
    src: url('/portals/7/fonts/VerdanaPro/VerdanaPro-Black.eot');
    src: local('Verdana Pro Black'), local('VerdanaPro-Black'),
        url('/portals/7/fonts/VerdanaPro/VerdanaPro-Black.eot?#iefix') format('embedded-opentype'),
        url('/portals/7/fonts/VerdanaPro/VerdanaPro-Black.woff') format('woff'),
        url('/portals/7/fonts/VerdanaPro/VerdanaPro-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Verdana Pro';
    src: url('/portals/7/fonts/VerdanaPro/VerdanaPro-Light.eot');
    src: local('Verdana Pro Light'), local('VerdanaPro-Light'),
        url('/portals/7/fonts/VerdanaPro/VerdanaPro-Light.eot?#iefix') format('embedded-opentype'),
        url('/portals/7/fonts/VerdanaPro/VerdanaPro-Light.woff') format('woff'),
        url('/portals/7/fonts/VerdanaPro/VerdanaPro-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Verdana Pro';
    src: url('/portals/7/fonts/VerdanaPro/VerdanaPro-Italic.eot');
    src: local('Verdana Pro Italic'), local('VerdanaPro-Italic'),
        url('/portals/7/fonts/VerdanaPro/VerdanaPro-Italic.eot?#iefix') format('embedded-opentype'),
        url('/portals/7/fonts/VerdanaPro/VerdanaPro-Italic.woff') format('woff'),
        url('/portals/7/fonts/VerdanaPro/VerdanaPro-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Verdana Pro';
    src: url('/portals/7/fonts/VerdanaPro/VerdanaPro-LightItalic.eot');
    src: local('Verdana Pro Light Italic'), local('VerdanaPro-LightItalic'),
        url('/portals/7/fonts/VerdanaPro/VerdanaPro-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('/portals/7/fonts/VerdanaPro/VerdanaPro-LightItalic.woff') format('woff'),
        url('/portals/7/fonts/VerdanaPro/VerdanaPro-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}
